/*
 * - CARL's CUSTOM STYLES March 2017
 */

.bootstrap-timepicker {
    position: relative
}

.modal-open .bootstrap-timepicker-widget.dropdown-menu.open {
    z-index: 1051;
}

.bootstrap-timepicker.pull-right .bootstrap-timepicker-widget.dropdown-menu {
    left: auto;
    right: 0
}

    .bootstrap-timepicker.pull-right .bootstrap-timepicker-widget.dropdown-menu:before {
        left: auto;
        right: 12px
    }

    .bootstrap-timepicker.pull-right .bootstrap-timepicker-widget.dropdown-menu:after {
        left: auto;
        right: 13px
    }

.bootstrap-timepicker .add-on {
    cursor: pointer
}

    .bootstrap-timepicker .add-on i {
        display: inline-block;
        width: 16px;
        height: 16px
    }

.bootstrap-timepicker-widget.dropdown-menu {
    padding: 4px
}

    .bootstrap-timepicker-widget.dropdown-menu.open {
        display: inline-block
    }

    .bootstrap-timepicker-widget.dropdown-menu:before {
        border-bottom: 7px solid rgba(0,0,0,.2);
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        content: "";
        display: inline-block;
        position: absolute
    }

    .bootstrap-timepicker-widget.dropdown-menu:after {
        border-bottom: 6px solid #FFF;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        content: "";
        display: inline-block;
        position: absolute
    }

.bootstrap-timepicker-widget.timepicker-orient-left:before {
    left: 6px
}

.bootstrap-timepicker-widget.timepicker-orient-left:after {
    left: 7px
}

.bootstrap-timepicker-widget.timepicker-orient-right:before {
    right: 6px
}

.bootstrap-timepicker-widget.timepicker-orient-right:after {
    right: 7px
}

.bootstrap-timepicker-widget.timepicker-orient-top:before {
    top: -7px
}

.bootstrap-timepicker-widget.timepicker-orient-top:after {
    top: -6px
}

.bootstrap-timepicker-widget.timepicker-orient-bottom:before {
    bottom: -7px;
    border-bottom: 0;
    border-top: 7px solid #999
}

.bootstrap-timepicker-widget.timepicker-orient-bottom:after {
    bottom: -6px;
    border-bottom: 0;
    border-top: 6px solid #fff
}

.bootstrap-timepicker-widget a.btn, .bootstrap-timepicker-widget input {
    border-radius: 4px
}

.bootstrap-timepicker-widget table {
    width: 100%;
    margin: 0
}

    .bootstrap-timepicker-widget table td {
        text-align: center;
        height: 30px;
        margin: 0;
        padding: 2px
    }

        .bootstrap-timepicker-widget table td:not(.separator) {
            min-width: 30px
        }

        .bootstrap-timepicker-widget table td span {
            width: 100%
        }

        .bootstrap-timepicker-widget table td a {
            border: 1px transparent solid;
            width: 100%;
            display: inline-block;
            margin: 0;
            padding: 8px 0;
            outline: 0;
            color: #333
        }

            .bootstrap-timepicker-widget table td a:hover {
                text-decoration: none;
                background-color: #eee;
                -webkit-border-radius: 4px;
                -moz-border-radius: 4px;
                border-radius: 4px;
                border-color: #ddd
            }

            .bootstrap-timepicker-widget table td a i {
                margin-top: 2px;
                font-size: 18px
            }

        .bootstrap-timepicker-widget table td input {
            width: 25px;
            margin: 0;
            text-align: center
        }

.bootstrap-timepicker-widget .modal-content {
    padding: 4px
}

@media (min-width:767px) {
    .bootstrap-timepicker-widget.modal {
        width: 200px;
        margin-left: -100px
    }
}

@media (max-width:767px) {
    .bootstrap-timepicker, .bootstrap-timepicker .dropdown-menu {
        width: 100%
    }
}


{
    up: 'glyphicon glyphicon-chevron-up', down: 'glyphicon glyphicon-chevron-down'
}



.tinycopy {
    font-family: Lato, Arial, sans-serif, Helvetica;
    color: #6c6c6c;
    font-size: 8px;
    font-weight: normal;
}


.Copy {
    font-family: Lato, Arial, sans-serif, Helvetica;
    color: #6c6c6c;
    font-size: 14px;
    font-weight: normal;
}


.txt-stats-dark {
    font-family: Lato, Arial, sans-serif, Helvetica;
    color: #6c6c6c;
    font-size: 18px;
    font-weight: bold;
}

.txt-stats-dark-bold {
    font-family: Lato, Arial, sans-serif, Helvetica;
    color: #6c6c6c;
    font-size: 24px;
    font-weight: bold;
}

.txt-stats-white {
    font-family: Lato, Arial, sans-serif, Helvetica;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
}

.txt-stats-white-bold {
    font-family: Lato, Arial, sans-serif, Helvetica;
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
}


.link-text-white {
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
}

.link-text-dark {
    color: #4d4d4d;
    font-size: 24px;
    text-decoration: none;
}


.link-text-dark-xl {
    color: #4d4d4d;
    font-size: 16px;
    text-decoration: none;
}



.nav-top-text {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial;
    color: #9c8fbe;
    font-size: 14px;
    /*font-weight: bold;*/
}

    .nav-top-text:hover {
        font-family: "Roboto", "Helvetica Neue", Helvetica, Arial;
        color: #b9aadf;
        font-size: 14px;
        /*font-weight: bold;*/
    }
/* FAQ styles */
.Question {
    font-family: Lato, Arial Black, Helvetica, sans-serif;
    color: #6c6c6c;
    font-size: 34px;
}

.Answer {
    font-family: Lato, Arial Black, Helvetica, sans-serif;
    color: #00a69c;
    font-size: 34px;
}


.geniuserror {
    font-family: Lato, Arial Black, Helvetica, sans-serif;
    color: #B84411;
    font-size: 18px;
    font-weight: bold;
}

.geniusnote {
    font-family: Lato, Arial, Helvetica, sans-serif;
    color: #990000;
    font-size: 16px;
}

.geniusyes {
    font-family: Lato, Arial, Helvetica, sans-serif;
    color: #077F06;
    font-size: 18px;
    font-weight: bold;
}

.geniusno {
    font-family: Lato, Arial Black, Helvetica, sans-serif;
    color: #B84411;
    font-size: 18px;
    font-weight: bold;
}



/*a.LINK-TopWhiteNoUnderline {
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #ffffff;
    text-decoration: none;
}

a.LINK-TopWhiteNoUnderline:hover {
        font-family: Lato, Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #ffffff;
        text-decoration: underline;
}*/






/* Text -------------------------------------- */

.text-color-red {
    color: #ca5032;
}

.txt-color-red {
    color: #ca5032;
}

.text-color-green {
    color: #277d14;
}

.txt-color-green {
    color: #277d14;
}

.text-color-orange {
    color: #ff6600;
}

.txt-color-orange {
    color: #ff6600;
}



/* FAQ styles */ 
.Question { font-family: Lato, Arial Black, Helvetica, sans-serif; color: #6c6c6c; font-size: 34px;}
.Answer { font-family: Lato, Arial Black, Helvetica, sans-serif; color: #00a69c; font-size: 34px;} 

 
.geniuserror { font-family: Lato, Arial Black, Helvetica, sans-serif; color: #B84411; font-size: 18px; font-weight: bold;}
.geniusnote { font-family: Lato, Arial, Helvetica, sans-serif; color: #990000; font-size: 16px;}
.geniusyes { font-family: Lato, Arial, Helvetica, sans-serif; color: #077F06; font-size: 18px; font-weight: bold;}
.geniusno { font-family: Lato, Arial Black, Helvetica, sans-serif; color: #B84411; font-size: 18px; font-weight: bold;}


/*a.LINK-TopWhiteNoUnderline { font-family: Lato, Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff; text-decoration: none;}
a.LINK-TopWhiteNoUnderline:hover {font-family: Lato, Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff; text-decoration: underline; }*/


.menu-highligh-green {
    background-color: #29a329 !important;
    color: #ffffff
}







.bg-color-blue {
    background-color: #57889c !important;
    color: #ffffff
}

.bg-color-blueLight {
    background-color: #92a2a8 !important
}

.bg-color-blueDark {
    background-color: #4c4f53 !important;
    color: #ffffff
}

.bg-color-green {
    background-color: #009900 !important
}

.bg-color-greenLight {
    background-color: #71843f !important
}

.bg-color-greenDark {
    background-color: #496949 !important
}

.bg-color-red {
    background-color: #d40000 !important;
    color: #ffffff
}

.bg-color-yellow {
    background-color: #b09b5b !important
}

.bg-color-orange {
    background-color: #c79121 !important
}

.bg-color-orangeDark {
    background-color: #a57225 !important
}

.bg-color-pink {
    background-color: #ac5287 !important;
    color: #ffffff
}

.bg-color-pinkDark {
    background-color: #a8829f !important;
    color: #ffffff
}

.bg-color-purple {
    background-color: #6e587a !important;
    color: #ffffff
}

.bg-color-darken {
    background-color: #404040 !important;
    color: #ffffff
}

.bg-color-lighten {
    background-color: #d5e7ec !important
}

.bg-color-white {
    background-color: #fff !important

}

.bg-color-grayDark {
    background-color: #525252 !important;
    color: #ffffff
}

.bg-color-magenta {
    background-color: #6e3671 !important;
    color: #ffffff
}

.bg-color-teal {
    background-color: #568a89 !important;
    color: #ffffff
}

.bg-color-redLight {
    background-color: #a65858 !important
}




	
	
<!--  BG Colours ------------------------ -->	
	
	.yellowblock {
	background-color: #ffc300;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #000; 
	font-size: 16px;
	font-weight: normal;}	
	
	
	.paleyellowblock {
	background-color: #f7f2d6;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #000; 
	font-size: 16px;
	font-weight: normal;}	
	
	
	.palegreyblock {
	background-color: #efefef;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #333; 
	font-size: 16px;
	font-weight: normal;}	
	
	
	
	.lightgreyblock {
	background-color: #d2d0d0;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #333; 
	font-size: 16px;
	font-weight: normal;}	
	
	
	.basketlightgreyblock {
	background-color: #d2d0d0;
	padding:10px 10px 10px 10px;   /* Top / Right / Bottom / Left */
	font-family: Arial, Helvetica, sans-serif; 
	color: #333; 
	font-size: 16px;
	font-weight: normal;}
	
	
	.midgreyblock {
	background-color: #838282;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #fff; 
	font-size: 16px;
	font-weight: normal;}	
	
	
	.mid2greyblock {
	background-color: #a7a7a7;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #fff; 
	font-size: 16px;
	font-weight: normal;}	



	.greyblock {
	background-color: #373737;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 16px;
	font-weight: normal;}
	
	
	.darkgreyblock {
	background-color: #212121;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 16px;
	font-weight: normal;}
	
	
	
	.palegreybg {
	background-color: #efefef;
	padding:0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #333; 
	font-size: 16px;
	font-weight: normal;}
	
	
	

	.blackblock {
	background-color: #000;
	padding:10px 10px 10px 10px;
	font-family: Lato, Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 16px;
	font-weight: normal;}
	
/* Statistic Blocks -------------------------------------- */	
	

	.statsblueblock {
	background-color: #4c5e88;
	padding:10px 10px 10px 10px;
	font-family: Lato, Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 16px;
	font-weight: normal;}

	
	.statsbluepaleblock {
	background-color: #6d8faf;
	padding:10px 10px 10px 10px;
	font-family: Lato,Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 16px;
	font-weight: normal;}	


	.statsorangeblock {
	background-color: #eeb534;
	padding:10px 10px 10px 10px;
	font-family: Lato,Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 16px;
	font-weight: normal;}
	
	
	.statsredblock {
	background-color: #ca5032;
	padding:10px 10px 10px 10px;
	font-family: Lato,Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 16px;
	font-weight: normal;}
	
	
	.statsredpaleblock {
	background-color: #ff9999;
	padding:10px 10px 10px 10px;
	font-family: Lato,Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 16px;
	font-weight: normal;}
	
	
	.statsgreenpaleblock {
	background-color: #a3c722;
	padding:10px 10px 10px 10px;
	font-family: Lato,Arial, Helvetica, sans-serif; 
	color: #356e35; 
	font-size: 16px;
	font-weight: normal;}


	.statsgreenblock {
	background-color: #277d14;
	padding:10px 10px 10px 10px;
	font-family: Lato, Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 16px;
	font-weight: normal;}
	
	
	.statsblackblock {
	background-color: #111111;
	padding:10px 10px 10px 10px;
	font-family: Lato, Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 16px;
	font-weight: normal;}
	
	
	.statsgreyblock {
	background-color: #a6a6a6;
	padding:10px 10px 10px 10px;
	font-family: Lato, Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 16px;
	font-weight: normal;}


/* /////////////// OLD BG COLOURS ////////////////////////////*/


.bg-color-green {
    background-color: #277d14;
    padding: 2px 2px 2px 2px;
    //font-family: Lato, Arial, Helvetica, sans-serif;
    color: #ffffff;
    //font-size: 16px;
    //font-weight: normal;
}

.bg-color-orange {
    background-color: #eeb534;
    padding: 2px 2px 2px 2px;
    //font-family: Lato,Arial, Helvetica, sans-serif;
    color: #ffffff;
    //font-size: 16px;
    //font-weight: normal;
}

.bg-color-red {
    background-color: #ca5032;
    padding: 2px 2px 2px 2px;
    //font-family: Lato,Arial, Helvetica, sans-serif;
    color: #ffffff;
    //font-size: 16px;
    //font-weight: normal;
}

.bg-color-greenLight {
    background-color: #a3c722;
    padding: 2px 2px 2px 2px;
    //font-family: Lato,Arial, Helvetica, sans-serif;
    color: #356e35;
    //font-size: 16px;
    //font-weight: normal;
}


.bg-color-blue {
    background-color: #4c5e88;
    padding: 2px 2px 2px 2px;
    //font-family: Lato, Arial, Helvetica, sans-serif;
    color: #ffffff;
    //font-size: 16px;
    //font-weight: normal;
}


.bg-color-blueLight {
    background-color: #6d8faf;
    padding: 2px 2px 2px 2px;
    //font-family: Lato,Arial, Helvetica, sans-serif;
    color: #ffffff;
    //font-size: 16px;
    //font-weight: normal;
}



/* ////////////////// DIARY COLOOURS ////////////////////////////////////////////////////////// */
/* Diary Colours */
/* ------ Red ---------------------------- */
.diary-red {
    background-color: #d12b02;
    padding: 10px 10px 10px 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
}
	
	.diary-red-light {
	background-color: #f79982;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #2e2e2e; 
	font-size: 12px;
	font-weight: normal;}
	
	.diary-red-dark {
	background-color: #a62100;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}


/* ------ Purple ---------------------------- */
	
	.diary-purple {
	background-color: #da0ec9;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}
	
	.diary-purple-light {
	background-color: #f7a7f0;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #2e2e2e; 
	font-size: 12px;
	font-weight: normal;}

	.diary-purple-dark {
	background-color: #96098a;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}	


	
/* ------ Blue ---------------------------- */	
	
	
	.diary-blue {
	background-color: #004dfd;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}
	
	.diary-blue-light {
	background-color: #93b3fd;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #2e2e2e; 
	font-size: 12px;
	font-weight: normal;}
	
	.diary-blue-dark {
	background-color: #053298;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}	
	
	
	
	
	
/* ------ Turquoise ---------------------------- */	


	
	.diary-turquoise {
	background-color: #00d9ec;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}
	
	.diary-turquoise-light {
	background-color: #9cf0f7;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #2e2e2e; 
	font-size: 12px;
	font-weight: normal;}
	
	.diary-turquoise-dark {
	background-color: #038894;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}


	
	
/* ------ Green ---------------------------- */	


	.diary-green {
	background-color: #02be40;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}

	.diary-green-light {
	background-color: #7cfaa5;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #2e2e2e; 
	font-size: 12px;
	font-weight: normal;}
	
	.diary-green-dark {
	background-color: #036824;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}





/* ------ Yellow ---------------------------- */


	.diary-yellow {
	background-color: #cfe703;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #2e2e2e; 
	font-size: 12px;
	font-weight: normal;}

	.diary-yellow-light {
	background-color: #f1fb9a;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #2e2e2e; 
	font-size: 12px;
	font-weight: normal;}
	
	.diary-yellow-dark {
	background-color: #98a80e;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #2e2e2e; 
	font-size: 12px;
	font-weight: normal;}


/* ------ Brown ---------------------------- */


	.diary-brown {
	background-color: #997a3e;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #2e2e2e; 
	font-size: 14px;
	font-weight: normal;}

	.diary-brown-light {
	background-color: #d2c8b6;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #2e2e2e; 
	font-size: 12px;
	font-weight: normal;}
	
	.diary-brown-dark {
	background-color: #6e4903;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}





/* ------ Orange ---------------------------- */

	.diary-orange {
	background-color: #ff7200;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}

	.diary-orange-light {
	background-color: #f8b975;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #2e2e2e; 
	font-size: 12px;
	font-weight: normal;}
	
	.diary-orange-dark {
	background-color: #b66b00;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}



/* ------ Black ---------------------------- */

	
	.diary-black {
	background-color: #666564;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}
	
	.diary-black-light {
	background-color: #c4c4c4;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #2e2e2e; 
	font-size: 12px;
	font-weight: normal;}
	
	.diary-black-dark {
	background-color: #000000;
	padding:10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;}